Nevar pievienot vairāk kā 25 tēmas Tēmai ir jāsākas ar burtu vai ciparu, tā var saturēt domu zīmes ('-') un var būt līdz 35 simboliem gara.
Mike Khiretskiy 4f2809e224 Refactoring pirms 5 gadiem
data Переход на cl-variable pirms 6 gadiem
pym/update Refactoring pirms 5 gadiem
LICENSE init pirms 8 gadiem
README init pirms 8 gadiem
setup.py Исправлена зависимость setup.py от модуля calculate-lib pirms 6 gadiem

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-update needs the following library version installed, in order to run:
Python >= 2.7
python-ldap >= 2.0.0
pyxml >= 0.8
calculate-lib >= 3.1.0

To install calculate-update, just execute the install script 'setup.py'.
Example:

./setup.py install